@charset "utf-8";
/* ------------------------------------------------------------
 * Name		: basic.css
 * Desc		: 샘플  기본구성요소 및 레이아웃
 * Created	: 2014-01-20 
 * Updated	:
 ------------------------------------------------------------ */
/* Type Selector */
/* html{-webkit-tap-highlight-color:  rgba(0, 0, 0, 0); } focus hide */
html, body{width:100%;-webkit-text-size-adjust:auto;font-family:NanumGothic, Arial, "宋体", Helvetica, sans-serif,gulim;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,nav,menu,section,article,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:auto;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}
body,input,textarea,select,table,button{}
body{font-size:12px; color:#707070;/*word-wrap:break-word;*/ word-break:break-all; }
h1,h2,h3,h4,h5,h6{font-size:1em}
textarea,input,select {resize:none; font-size:12px;}
img,fieldset{border: none;}
ul,ol, menu, li{list-style:none;}
a{text-decoration:none; color:#333;}
a:visited{color:#333;}
a:hover, a:active, a:focus{text-decoration:none}
em,address{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
textarea {color: #b2b2b2; border: 1px solid #b2b2b2;}
input, button{vertical-align:middle}
input[type=checkbox]{border:none;}
/* .alt : */
.alt, 
.skipNavi, 
.hide{width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;text-indent:-10000px;} /* For Screen Reader */
button{border:none;background:transparent;cursor:pointer;}
button span,button img{position:relative;}



/* font */
@font-face {
    font-family: 'NanumGothic';
    src: url('/comm/css/font/NanumGothic.eot');
    src: url('/comm/css/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/comm/css/font/NanumGothic.woff') format('woff'),
         url('/comm/css/font/NanumGothic.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NanumGothicB';
    src: url('/comm/css/font/NanumBarunGothicBold.eot');
    src: url('/comm/css/font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'),
         url('/comm/css/font/NanumBarunGothicBold.woff') format('woff'),
         url('/comm/css/font/NanumBarunGothicBold.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nanumMyeongjoWeb';
    src: url('/comm/css/font/NanumMyeongjo.eot');
    src: url('/comm/css/font/NanumMyeongjo.eot?#iefix') format('embedded-opentype'),
         url('/comm/css/font/NanumMyeongjo.woff') format('woff'),
         url('/comm/css/font/NanumMyeongjo.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}


table td img	{vertical-align:middle;}

.cpointer {cursor:pointer;}

/* align */
.al		{text-align:left;}
.ac		{text-align:center;}
.ar		{text-align:right;}
.vt		{vertical-align:top;}
.vm		{vertical-align:middle;}
.vb		{vertical-align:text-bottom;}

/* float */
.fl		{float:left;}
.fr		{float:right;}
.cb		{clear:both;}
.over	{overflow:hidden; }

/*height 픽스*/
.height-fix:before, .height-fix:after {
    display: table;
    content: "";
    line-height: 0;
}
.height-fix:after {
    clear: both;
}

/* font size */
.fs9 {font-size:9px;}
.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}

/* font color */



.fc01red {color:#FF0000;}
.fc01gray {color:#8b8b8b;}
.fc01blue {color:#0000FF;}
.fc06black {color:#666666;}	.fc07black {color:#777777;}	.fc08black {color:#888888;}	.fc09black {color:#999999;}	.fc00black {color:#000000;}
.fc737373 {color:#737373;}	
.fc2A7614 {color:#2A7614;}	
.fcdc2e00 {color:#dc2e00;}

/* line height */
.lh18 {line-height:18px;}

/* Margin Set */
.ml2	{margin-left:2px;} 	.ml5	{margin-left:5px;}	.ml10	{margin-left:10px;}		.ml15	{margin-left:15px;}		.ml20	{margin-left:20px;}		.ml25	{margin-left:25px;}		.ml30	{margin-left:30px;}		.ml35	{margin-left:35px;}		.ml40	{margin-left:40px;}		.ml45	{margin-left:45px;}		.ml50	{margin-left:50px;}		.ml55	{margin-left:55px;}	.ml65	{margin-left:65px;}
.mr2	{margin-right:2px;} .mr5	{margin-right:5px;}	.mr10	{margin-right:10px;}	.mr15	{margin-right:15px;}	.mr20	{margin-right:20px;}	.mr25	{margin-right:25px;}	.mr30	{margin-right:30px;}	.mr35	{margin-right:35px;}	.mr40	{margin-right:40px;}	.mr45	{margin-right:45px;}	.mr50	{margin-right:50px;}		.mr450	{margin-right:450px;}
.mb4	{margin-bottom:4px;}.mb5	{margin-bottom:5px;}	.mb10	{margin-bottom:10px;}	.mb15	{margin-bottom:15px;}	.mb20	{margin-bottom:20px;}	.mb25	{margin-bottom:25px;}	.mb30	{margin-bottom:30px;}	.mb35	{margin-bottom:35px;}	.mb40	{margin-bottom:40px;}	.mb45	{margin-bottom:45px;}	.mb50	{margin-bottom:50px;}	.mb55	{margin-bottom:55px;}	.mb60	{margin-bottom:60px;} .mb75 { margin-bottom:75px; } .mb115 { margin-bottom:115px; }
.mt1	{margin-top:1px;} .mt5	{margin-top:5px;}	.mt10	{margin-top:10px;}		.mt15	{margin-top:15px;}		.mt20	{margin-top:20px;}		.mt25	{margin-top:25px;}		.mt30	{margin-top:30px;}		.mt35	{margin-top:35px;}		.mt40	{margin-top:40px;}		.mt45	{margin-top:45px;}		.mt50	{margin-top:50px;}
/* Padding Set */
.pall10 {padding:10px;}
.pl5	{padding-left:5px;}		.pl10	{padding-left:10px;}	.pl15	{padding-left:15px;}	.pl20	{padding-left:20px;}	.pl25	{padding-left:25px;}	.pl30	{padding-left:30px;}	.pl35	{padding-left:35px;}	.pl40	{padding-left:40px;}	.pl45	{padding-left:45px;}	.pl50	{padding-left:50px;}	.pl55	{padding-left:55px;}	.pl60	{padding-left:60px;}
.pl70 {padding-left:70px;}	.pl80{padding-left:80px;}	.pl90{padding-left:90px;}	.pl100{padding-left:100px;}	.pl110{padding-left:110px;}
.pl120{padding-left:120px;}	.pl130{padding-left:130px;}	.pl140{padding-left:140px;}	.pl150{padding-left:150px;}	.pl180{padding-left:180px;}	.pl210{padding-left:210px;}
.pr5	{padding-right:5px;}	.pr10	{padding-right:10px;}	.pr15	{padding-right:15px;}	.pr20	{padding-right:20px;}	.pr25	{padding-right:25px;}	.pr30	{padding-right:30px;}	.pr35	{padding-right:35px;}	.pr40	{padding-right:40px;}	.pr45	{padding-right:45px;}	.pr50	{padding-right:50px;}
.pb5	{padding-bottom:5px;}	.pb10	{padding-bottom:10px;}	.pb15	{padding-bottom:15px;}	.pb20	{padding-bottom:20px;}	.pb25	{padding-bottom:25px;}	.pb30	{padding-bottom:30px;}	.pb35	{padding-bottom:35px;}	.pb40	{padding-bottom:40px;}	.pb45	{padding-bottom:45px;}	.pb50	{padding-bottom:50px;}
.pt5	{padding-top:5px;}		.pt10	{padding-top:10px;}		.pt15	{padding-top:15px;}		.pt20	{padding-top:20px;}		.pt25	{padding-top:25px;}		.pt30	{padding-top:30px;}		.pt35	{padding-top:35px;}		.pt40	{padding-top:40px;}		.pt45	{padding-top:45px;}		.pt50	{padding-top:50px;}		.pt55	{padding-top:55px;}		.pt60	{padding-top:60px;}
/* width set */
.w50 {width:50px;}			.w70 {width:70px;}			.w80 {width:80px;}			.w100 {width:100px;}
.h30 {height:30px;}		.h50 {height:50px;}		.h80 {height:80px;}		.h100 {height:100px;}
/* etc */
.b {font-weight:bold;}


/* form 태그 관련 */
input.form { height:24px; border:1px solid #b7b7b7; background:#fafafa; color:#000000; padding:5px 5px 3px; line-height:24px; }
input.form02 { height:24px; border:1px solid #cccccc; background:#fff; color:#000000; padding:7px 5px 5px; line-height:24px; }
input.file { height:22px; border:1px solid #cccccc; background:#fff; color:#000000; line-height:12px;}
input.size_w40 { width:40px; }			input.size_w70 { width:70px; }			input.size_w80 { width:80px; }			input.size_w90 { width:90px; }
input.size_w120 { width:120px; }		input.size_w150 { width:150px; }		input.size_w170 { width:170px; }		
input.size_w200 { width:200px; }		input.size_w230 { width:230px; }		input.size_w250 { width:250px; }
input.size_w300 { width:300px; }		input.size_w350 { width:350px; }
input.size_w400 { width:400px; }		input.size_w430 { width:430px; }		input.size_w450 { width:450px; }
input.size_w500 { width:500px; }		input.size_w550 { width:550px; }		input.size_w555 { width:555px; }
input.size_w600 { width:600px; }		input.size_w800 { width:800px; }
textarea.ta_h85 { width:100%; height:85px; background:#fff; border:1px solid #dcdcdc; }
textarea.ta_h300 { width:100%; height:300px; background:#fff; border:1px solid #dcdcdc; }
select.selectbox01 { height:24px; vertical-align:top;}




/* 일반.. */
.comm { font-size:11px; color:#888888; margin:10px 0;}
.comm_red { font-size:10px; color:#888888; margin:10px 0;}

				

/* 페이징 처리 관련 */
.pn_warp { width:100%; text-align:center; margin-bottom:40px; }
.pn_warp td.warp { padding:20px 0; vertical-align:top;}
.pn_warp td.warp { color:#828282; text-decoration:none; padding:0px; margin-top:0px;}
.pn_warp td.warp a.on { font-weight:bold; color:#ff0000;}





/* loading bar */
#loading_test {background-color:#000000; color:#ffffff; text-align:center; font-weight:bold; top:0; left:0; width:100%; height:100%; z-index:1000; position:fixed; filter:alpha(opacity=80); opacity:0.8;}
#loading_test img {z-index:999999;}
#loading {background-color:#000000; color:#ffffff; text-align:center; font-weight:bold; top:0; left:0; width:100%; height:100%; z-index:1000; position:fixed; filter:alpha(opacity=80); opacity:0.8;} 

/* 빠른 툴팁 */
.strtooltip{position:absolute;border:1px solid #708090; background-color:#ffffff; z-index:9999;padding:5px 10px; line-height:20px;}



#wrap_intro {display:inline-block; vertical-align:middle; width:730px; margin:0 auto; text-align:left; background-color:#fff;}
#wrap_intro h4 {display:block; position:relative; width:728px; height:48px; margin-top:50px; margin-bottom:20px; padding-left:0px; border:1px solid #ddd; border-bottom-color:#666; background-image:none; font-family:"NanumGothicB"; font-size:15px; line-height:48px; text-indent:30px;}
#wrap_intro h4:before {content: ''; position: absolute; left: 15px; top: 50%; margin-top:-5px; width: 14px; height: 4px; border-radius:30px; background-color:#80bcde; opacity:0.8; -webkit-transform: rotate(45deg);transform: rotate(45deg);}
#wrap_intro h4:after {content: ''; position: absolute; left: 15px; top: 50%; margin-top:2px; width: 14px; height: 4px; border-radius:30px; background-color:#80bcde; opacity:0.8; -webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
#wrap_intro .graybox {width:668px; padding:30px; border:1px solid #ddd; background-color:#fcfcfc;}
#wrap_intro .graybox h5 {margin-bottom:30px; font-family:"NanumGothicB"; font-size:20px; line-height:20px; text-align:left; background-color:transparent;}
#wrap_intro .graybox p {margin-bottom:25px; font-size:12px; line-height:22px;}
#wrap_intro .graybox p.right {font-family:"NanumGothicB"; font-size:18px; text-align:right; line-height:25px;}
#wrap_intro .graybox mark.cb {color:#2f5199; background-color:transparent;}
#wrap_intro .graybox mark.big {font-size:22px; background-color:transparent;}
#wrap_intro .history {display:block; vertical-align:middle; padding-left:35px;}

#wrap_intro .history > li {position:relative; padding-left:40px; background-position:0 14px; font-family:"NanumGothicB"; font-size:18px; line-height:50px;}
#wrap_intro .history > li:before {content:""; position:absolute; left:10px; top:20px; bottom:0; width:1px; height:100%; background-color:#d9d9d9;}
#wrap_intro .history > li:last-child:before {display:none;}
#wrap_intro .history > li:after {content:""; position:absolute; left:0px; top:0px; width:27px; height:100%; background-image:url("../../images/icon/icon_li.jpg"); background-repeat:no-repeat; background-position:center 15px;}
#wrap_intro .history > li .sub {padding-left:24px; font-size:12px; line-height:20px;}
#wrap_intro .history > li .sub li {position:relative;}
#wrap_intro .history > li .sub li:before {content:""; position:absolute; left:-10px; top:9px; width:5px; height:1px; background-color:#000;}
#wrap_intro > .table {width:100%; border-top:2px solid #5873ab;}
#wrap_intro > .table th {line-height:35px; border-bottom:1px solid #e3e4e6; background-color:#f0f2f7; text-align:center; font-family:"NanumGothicB"; color:#2f5199;}
#wrap_intro > .table td {line-height:35px; border-bottom:1px solid #e3e4e6; text-indent:15px;}